Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:54:15 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           06:42 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:42 PM, 18th Feb                     User                    My order is showing out of delivery           06:43 PM, 18th Feb                     User                    Since morning           06:43 PM, 18th Feb                     User                    but not delivered yet           06:43 PM, 18th Feb                     User                    can you pls check and let me know by what time is it going to be delivered today?           06:43 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:48 PM, 18th Feb                   Juhi                   Sorry I did not receive any response
  from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:53 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122416